.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center-wrapper {
  display: flex;
  width: 100%;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-817c6143-dbf4-4689-b939-4158e30c1116 { margin-top: 200px; }
#s-817c6143-dbf4-4689-b939-4158e30c1116 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-nav-tabs {
  margin-left: 0 !important;
  margin-top: 0;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #ddd;
  padding-left: 0;
  list-style: none !important;
}

.shogun-nav-tabs:before,
.shogun-nav-tabs:after {
  display: table;
  content: " ";
}

.shogun-nav-tabs:after {
  clear: both;
}

.shogun-nav-tabs > li {
  float: left;
  margin-bottom: -1px !important;
  position: relative;
  display: block;
  box-sizing: border-box;
}

.shogun-nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  position: relative;
  display: block;
  padding: 10px 15px !important;
  text-decoration: none;
}

.shogun-nav-tabs > li.active > a {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.shogun-tab-content > .shogun-tab-pane {
  display: none;
  opacity: 0;
  transition: opacity .15s linear;
}

.shogun-tab-content > .shogun-tab-pane.active {
  display: block;
  opacity: 1;
}

#s-95f87d77-b2fb-4833-936a-24901d325432 { margin-left: 10%;
margin-right: 10%; }
#s-95f87d77-b2fb-4833-936a-24901d325432 .shogun-nav-tabs > li > a {
  background-color: rgba(0, 0, 0, 0);
  color: #50b3da;
  border: 1px solid rgba(0, 0, 0, 0);
}

#s-95f87d77-b2fb-4833-936a-24901d325432 .shogun-nav-tabs > li.active > a {
  background-color: #fff;
  color: #555;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

#s-95f87d77-b2fb-4833-936a-24901d325432 .shogun-nav-tabs {
  border-bottom: 1px solid #ddd;
}
.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

#s-e5e611cf-e7dd-44de-aea2-58573b7f851e { text-align: center; }



#s-e5e611cf-e7dd-44de-aea2-58573b7f851e .shogun-image-container {
   display: inline-block;
 }

#s-0cb783b5-82db-478f-94d0-8ddc650ed627 { min-height: 50px; }
@media (min-width: 992px) and (max-width: 1199px){#s-0cb783b5-82db-478f-94d0-8ddc650ed627, #wrap-s-0cb783b5-82db-478f-94d0-8ddc650ed627 { display:none !important; }}@media (min-width: 1200px){#s-0cb783b5-82db-478f-94d0-8ddc650ed627, #wrap-s-0cb783b5-82db-478f-94d0-8ddc650ed627 { display:none !important; }}
#s-0cb783b5-82db-478f-94d0-8ddc650ed627 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-cafcef43-9c54-4c87-81ab-f8aca6dbb6d4 { text-align: center; }
#s-838da4a5-8152-4375-898c-a6c8cddcdfa8 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-838da4a5-8152-4375-898c-a6c8cddcdfa8 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-799f9b7e-fb4d-46a3-9c4b-823a06c58c0e { padding-top: 10px;
padding-bottom: 10px; }
 #s-799f9b7e-fb4d-46a3-9c4b-823a06c58c0e .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-30d290fb-740b-4646-a5e6-e780544d721d { margin-top: 0px;
margin-bottom: 0px; }
#s-439182f5-cbfb-4233-b2ab-825a51205302 { text-align: center; }
#s-80ed0bca-d6ba-4c64-b0cd-8e9a0a9c1c5f { min-height: 50px; }
@media (min-width: 992px) and (max-width: 1199px){#s-80ed0bca-d6ba-4c64-b0cd-8e9a0a9c1c5f, #wrap-s-80ed0bca-d6ba-4c64-b0cd-8e9a0a9c1c5f { display:none !important; }}@media (min-width: 1200px){#s-80ed0bca-d6ba-4c64-b0cd-8e9a0a9c1c5f, #wrap-s-80ed0bca-d6ba-4c64-b0cd-8e9a0a9c1c5f { display:none !important; }}
#s-80ed0bca-d6ba-4c64-b0cd-8e9a0a9c1c5f > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-81d8d36e-13e5-4871-9a96-fee79e50f679 { text-align: center; }
#s-82243239-d4b0-47f6-b398-ae94f44c51e6 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-82243239-d4b0-47f6-b398-ae94f44c51e6 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-798036aa-a152-44af-bd49-23bcbe0b7496 { padding-top: 10px;
padding-bottom: 10px; }
 #s-798036aa-a152-44af-bd49-23bcbe0b7496 .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-d87ffa81-768c-4e0c-89c1-c818c7ffb962 { margin-top: 0px;
margin-bottom: 0px; }
#s-bc714fb1-036e-4e3e-81e9-a90fd8e57a47 { text-align: center; }
#s-2f4e0496-878c-4279-8a31-257422ff9883 { min-height: 50px; }
@media (min-width: 992px) and (max-width: 1199px){#s-2f4e0496-878c-4279-8a31-257422ff9883, #wrap-s-2f4e0496-878c-4279-8a31-257422ff9883 { display:none !important; }}@media (min-width: 1200px){#s-2f4e0496-878c-4279-8a31-257422ff9883, #wrap-s-2f4e0496-878c-4279-8a31-257422ff9883 { display:none !important; }}
#s-2f4e0496-878c-4279-8a31-257422ff9883 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-35db504a-c6b2-4483-9c83-be685a430987 { text-align: center; }
#s-0c3831b9-5135-4717-b48f-6f564f5889bf { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-0c3831b9-5135-4717-b48f-6f564f5889bf > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-a8412c25-2aad-446c-80a4-efed50f3dbb7 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-a8412c25-2aad-446c-80a4-efed50f3dbb7 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-256d066c-dc5c-4054-bd0d-535315d5f254 { padding-top: 10px;
padding-bottom: 10px; }
 #s-256d066c-dc5c-4054-bd0d-535315d5f254 .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-1e0df853-c55f-4dab-acd7-061c23451a26 { margin-top: 0px;
margin-bottom: 0px; }
#s-4ec8ae71-14a5-472d-a0d5-5dad27093f15 {  }
#s-4ec8ae71-14a5-472d-a0d5-5dad27093f15 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-562454c7-6658-418e-b3b9-919aec3d7a21 { margin-top: 0%;
margin-bottom: 0%;
padding-top: 0px;
padding-bottom: 0px; }
@media (max-width: 767px){#s-562454c7-6658-418e-b3b9-919aec3d7a21, #wrap-s-562454c7-6658-418e-b3b9-919aec3d7a21 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-562454c7-6658-418e-b3b9-919aec3d7a21, #wrap-s-562454c7-6658-418e-b3b9-919aec3d7a21 { display:none !important; }}
@media (min-width: 0px) {
[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-562454c7-6658-418e-b3b9-919aec3d7a21"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-1fedc6fc-267d-416f-9fe4-a37d872c30ab { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-1fedc6fc-267d-416f-9fe4-a37d872c30ab > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-82638050-bc32-4ed0-af0e-addddcfcdfeb { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-82638050-bc32-4ed0-af0e-addddcfcdfeb > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-4152abf4-35b3-4bc7-9ada-d7aad4a06dce { padding-top: 10px;
padding-bottom: 10px; }
 #s-4152abf4-35b3-4bc7-9ada-d7aad4a06dce .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-cdaa2acb-5857-4f1f-8a18-4bcb63bf1c57 { margin-top: 0px;
margin-bottom: 0px; }
#s-1a7beb11-87ad-4534-adf3-bcdad9aaa6eb { text-align: center; }
#s-87a4e651-5406-4213-8668-f2d4572dc62e { min-height: 50px; }
#s-87a4e651-5406-4213-8668-f2d4572dc62e > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-80c5ed3b-e680-43b5-a673-142077093b39 { text-align: center; }
#s-8d7fed95-3492-4a4c-b67e-3990133a3d98 { margin-top: 0%;
margin-bottom: 0%; }
@media (max-width: 767px){#s-8d7fed95-3492-4a4c-b67e-3990133a3d98, #wrap-s-8d7fed95-3492-4a4c-b67e-3990133a3d98 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-8d7fed95-3492-4a4c-b67e-3990133a3d98, #wrap-s-8d7fed95-3492-4a4c-b67e-3990133a3d98 { display:none !important; }}
@media (min-width: 0px) {
[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-8d7fed95-3492-4a4c-b67e-3990133a3d98"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-0b12e23a-fc0e-468b-b469-d29f3d2a552b { min-height: 50px; }
#s-0b12e23a-fc0e-468b-b469-d29f3d2a552b > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-db84b6a6-4b55-46fd-b8c1-8182a8711277 { text-align: center; }
#s-92624a1f-2f46-4eab-9410-dd0c6acfe8ae { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-92624a1f-2f46-4eab-9410-dd0c6acfe8ae > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-657a7146-2091-47ec-8aa5-22defdecd573 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-657a7146-2091-47ec-8aa5-22defdecd573 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-9ac289d1-7c73-469b-97b4-500f3c23ccaa { padding-top: 10px;
padding-bottom: 10px; }
 #s-9ac289d1-7c73-469b-97b4-500f3c23ccaa .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-074cdd3d-b562-411e-8576-36ec7e507a4f { margin-top: 0px;
margin-bottom: 0px; }
#s-48853f2b-b8e8-4061-b328-f72c9045a923 { text-align: center; }
#s-1149c1cd-4517-427b-83e9-df5efdddf36e {  }
@media (max-width: 767px){#s-1149c1cd-4517-427b-83e9-df5efdddf36e, #wrap-s-1149c1cd-4517-427b-83e9-df5efdddf36e { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-1149c1cd-4517-427b-83e9-df5efdddf36e, #wrap-s-1149c1cd-4517-427b-83e9-df5efdddf36e { display:none !important; }}
@media (min-width: 0px) {
[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-1149c1cd-4517-427b-83e9-df5efdddf36e"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-7cafcba4-32f9-4406-acdf-72eb0de30d9c { min-height: 50px; }
#s-7cafcba4-32f9-4406-acdf-72eb0de30d9c > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-0065a40d-6dd7-49f4-a2bc-1d65ffb0f157 { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-0065a40d-6dd7-49f4-a2bc-1d65ffb0f157 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-9cb0fe54-47fd-4fa7-965e-59969e6013f1 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-9cb0fe54-47fd-4fa7-965e-59969e6013f1 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-e34cb680-31dc-4cdc-9512-1f62005612ba { padding-top: 10px;
padding-bottom: 10px; }
 #s-e34cb680-31dc-4cdc-9512-1f62005612ba .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-7b6f1cb8-627f-4536-b622-b031efd8cedf { margin-top: 0px;
margin-bottom: 0px; }
#s-4c435ef1-8235-459e-af93-f1aa069612be { min-height: 50px; }
#s-4c435ef1-8235-459e-af93-f1aa069612be > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-e824ea7d-e56d-44c8-9424-9bde666f1fd9 { text-align: center; }
#s-8a5cd6a6-8364-4a92-9488-cd2258db922b { margin-top: 5%;
margin-bottom: 0%;
background-color: rgba(255, 255, 255, 1); }
@media (min-width: 0px) {
[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-8a5cd6a6-8364-4a92-9488-cd2258db922b"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-1ca4f5bd-7575-436a-b775-529c0716533e { min-height: 50px; }
#s-1ca4f5bd-7575-436a-b775-529c0716533e > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-56eb6f2f-487a-4b56-9f65-7582e1846b13 { text-align: center; }
#s-218e1667-87b1-4480-9dac-77f01c80ae06 { margin-top: 10px;
margin-bottom: 10px;
min-height: 50px; }
#s-218e1667-87b1-4480-9dac-77f01c80ae06 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-505e5297-f2e9-41bc-9b0a-5d1fb5151d4d { padding-top: 10px;
padding-bottom: 10px; }
 #s-505e5297-f2e9-41bc-9b0a-5d1fb5151d4d .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-f9ab88d3-8673-4c3e-b242-a85dcf808497 { min-height: 50px; }
#s-f9ab88d3-8673-4c3e-b242-a85dcf808497 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1a04ba3f-a54f-41c0-93c3-4822de1e7888 { background-image: url(https://ucarecdn.com/d24a74e7-dc03-47a6-b06b-7cd4132e3826/-/stretch/off/-/resize/3000x/-/quality/best/);
background-repeat: no-repeat;
background-size: contain;
background-position: center center; }
@media (max-width: 767px){#s-1a04ba3f-a54f-41c0-93c3-4822de1e7888, #wrap-s-1a04ba3f-a54f-41c0-93c3-4822de1e7888 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-1a04ba3f-a54f-41c0-93c3-4822de1e7888, #wrap-s-1a04ba3f-a54f-41c0-93c3-4822de1e7888 { display:none !important; }}
#s-1a04ba3f-a54f-41c0-93c3-4822de1e7888 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1ac4d219-fa57-474d-9426-4ce130d93f00 { padding-top: 16%;
padding-bottom: 16%; }
@media (min-width: 0px) {
[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-1ac4d219-fa57-474d-9426-4ce130d93f00"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-ec9cd751-e89e-4aa4-9e56-0f2f6aa045bc { min-height: 50px; }
#s-ec9cd751-e89e-4aa4-9e56-0f2f6aa045bc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-ed0d0b97-3d7b-4bf5-a403-de5e435971c4 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px; }
 #s-ed0d0b97-3d7b-4bf5-a403-de5e435971c4 .shogun-heading-component h3 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-3c0b2403-aa26-4754-bc4f-5e721355daa1 { margin-left: 20%;
margin-right: 20%; }
#s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd { margin-top: 5%;
margin-bottom: 5%; }
@media (min-width: 0px) {
[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-3be33945-5e4e-4aa7-a5fb-c2b46414cfdd"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-2ded79b6-23fb-4ed9-ae84-019f4579282e {
  display: none;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-56cf9bb7-313c-433d-8f63-08a5e4797070 { margin-top: 2%;
margin-left: 2%;
margin-bottom: 2%;
margin-right: 2%;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(0, 0, 0, 1);
font-size: 20px;
color: #ffffff; }
#s-56cf9bb7-313c-433d-8f63-08a5e4797070:hover {background-color: rgba(215, 127, 62, 1) !important;
text-decoration: none !important;}
#s-56cf9bb7-313c-433d-8f63-08a5e4797070:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-56cf9bb7-313c-433d-8f63-08a5e4797070 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-56cf9bb7-313c-433d-8f63-08a5e4797070.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-56cf9bb7-313c-433d-8f63-08a5e4797070.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-56cf9bb7-313c-433d-8f63-08a5e4797070.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


  #s-56cf9bb7-313c-433d-8f63-08a5e4797070.shg-btn.shg-product-atc-success {
    font-weight:  normal ;
    
    font-style:  normal ;
    
    color: ;
  }


#s-e4a1d917-76f9-40a3-95c0-11b2b760252a { background-image: url(https://ucarecdn.com/69b3d28d-2365-4280-8c27-c6667b7f7520/-/stretch/off/-/resize/3000x/-/quality/best/);
background-repeat: no-repeat;
background-size: cover;
min-height: 400px;
background-position: center center; }
@media (min-width: 992px) and (max-width: 1199px){#s-e4a1d917-76f9-40a3-95c0-11b2b760252a, #wrap-s-e4a1d917-76f9-40a3-95c0-11b2b760252a { display:none !important; }}@media (min-width: 1200px){#s-e4a1d917-76f9-40a3-95c0-11b2b760252a, #wrap-s-e4a1d917-76f9-40a3-95c0-11b2b760252a { display:none !important; }}
#s-e4a1d917-76f9-40a3-95c0-11b2b760252a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-3de7229a-815c-451f-a5ce-f51e72331dba { margin-top: 10%;
margin-left: 40%;
min-height: 50px; }
#s-3de7229a-815c-451f-a5ce-f51e72331dba > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-9a57d8c9-587e-4b6e-bdb7-9984e4c5e364 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px; }
 #s-9a57d8c9-587e-4b6e-bdb7-9984e4c5e364 .shogun-heading-component h3 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 18px;
   text-align: center;
 }

 

#s-9f222080-a759-4aca-9a46-7304c8db16ab { margin-left: 5%;
margin-right: 5%; }
.shg-btn {
  cursor: pointer;
  box-sizing: border-box;
}

#s-3a59ec4c-72c2-4477-919a-e25d9db92e35 { margin-left: 20%;
margin-right: 20%;
padding-top: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-right: 0px;
border-radius: 4px;
text-align: center;
background-color: #3498db;
font-size: 20px;
color: #ffffff;
text-decoration: none; }
#s-3a59ec4c-72c2-4477-919a-e25d9db92e35:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-3a59ec4c-72c2-4477-919a-e25d9db92e35:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-3a59ec4c-72c2-4477-919a-e25d9db92e35.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-081c3a35-049e-4c83-9d1b-1bad04c5addc { margin-top: 5%;
margin-bottom: 5%;
min-height: 50px; }
#s-081c3a35-049e-4c83-9d1b-1bad04c5addc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-6d094072-48c8-415c-b7f0-88e60d3421f4 { margin-top: 2%;
margin-bottom: 2%;
padding-top: 10px;
padding-bottom: 10px; }
 #s-6d094072-48c8-415c-b7f0-88e60d3421f4 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
